Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 586179 - attachment hooks should only have effect on hwcert results
attachment hooks should only have effect on hwcert results
Status: CLOSED NEXTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog Workflow (Show other bugs)
1.0
All Linux
low Severity low
: ---
: ---
Assigned To: Wei Shen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-26 22:56 EDT by Wei Shen
Modified: 2014-06-22 21:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-22 21:40:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wei Shen 2010-04-26 22:56:49 EDT
Description of problem:
Now the attachment hooks prevent other types of attachments from uploading when no hwcert-result flag is set, they should take effect only when hwcert-result flag is set.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Wei Shen 2010-04-27 04:48:44 EDT
The related hooks are attachment-before_create.pl attachment-end_of_create.pl bug-get_data.pl, they can prevent attachments which are not results xml from uploading.

Note You need to log in before you can comment on or make changes to this bug.